/*     281972 : 블록 설정      */
.block_option__281972__ {display:table;width:100%}
.block_option__281972__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     282013 : 셀 설정      */
.cell_option__282013__ {display:table;width:100%}
.cell_option__282013__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__282013__ {background-size: contain !important; background: no-repeat; background-position: bottom !important; padding:20px 25px; border-radius: 20px;}
}
@media (min-width:1024px){
	.col__282013__ {padding:50px 35px; border-radius: 20px;}
}

/*     281431 : 타이틀 텍스트      */
.title__281431__ {font-size:0;}
.title__281431__ p {font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__281431__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__281431__.style_top p {padding-top:10px;}
.title__281431__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__281431__.style_right p {padding-right:14px;}
.title__281431__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__281431__.style_bottom p {padding-bottom:12px;}
.title__281431__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__281431__.style_left p {padding-left:14px;}
.title__281431__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__281431__.style_circle1 p {padding-left:18px;}
.title__281431__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__281431__.style_circle2 p {padding-left:18px;}
.title__281431__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__281431__ p {font-size:26px;}
}

/*     281434 : 장문 텍스트      */
.textarea__281434__ p {font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__281434__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__281434__ p {font-size:18px}
	.textarea__281434__ p br {display:block;}
}

/*     281437 : 공백      */
.solid_line__281437__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__281437__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__281437__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__281437__ {height:25px}
}

/*     282014 : 공백      */
.solid_line__282014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__282014__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282014__ {height:25px}
}

/*     281440 : 타이틀 텍스트      */
.title__281440__ {font-size:0}
.title__281440__ p {font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__281440__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__281440__.style_top p {padding-top:10px}
.title__281440__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__281440__.style_right p {padding-right:14px}
.title__281440__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__281440__.style_bottom p {padding-bottom:12px}
.title__281440__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__281440__.style_left p {padding-left:14px}
.title__281440__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__281440__.style_circle1 p {padding-left:18px}
.title__281440__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__281440__.style_circle2 p {padding-left:18px}
.title__281440__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__281440__ p {font-size:25px}
	.title__281440__.style_top p:before {width:20px}
	.title__281440__.style_right p:before {height:20px}
	.title__281440__.style_bottom p:before {width:20px}
	.title__281440__.style_left p:before {height:20px}
}

/*     284178 : 공백      */
.solid_line__284178__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__284178__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284178__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284178__ {height:15px}
}

/*     281499 : 한줄 텍스트      */
.text__281499__ p { font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__281499__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__281499__ p {font-size:18px}
}

/*     281443 : 공백      */
.solid_line__281443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__281443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__281443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__281443__ {height:25px}
}

/*     281526 : 셀 설정      */
.cell_option__281526__ {display:table;width:100%}
.cell_option__281526__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__281526__ {padding: 20px; border:2px dotted #dedede;}
}
@media (min-width:1024px){
	.col__281526__ {padding: 20px; border:2px dotted #dedede;}
	.cell_option__281526__:hover {border:2px dotted #2b94d9;}
}

/*     281446 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__281446__ .inline_block__281446__ {display:inline-block;vertical-align:top}
.text_wrap__281446__ .inline_block__281446__ .inner__281446__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__281446__ .inline_block__281446__ .inner__281446__ .icon__281446__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#2b94d9;vertical-align:top}
.text_wrap__281446__ .inline_block__281446__ .inner__281446__ .icon__281446__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__281446__ .inline_block__281446__ .inner__281446__ .text__281446__ {font-size:18px; font-family: 'S-CoreDream-3Light'; display:table-cell;font-weight:bold;color:#2b94d9;letter-spacing:0;vertical-align:middle}

.text_wrap__281446__.s_size_75 .inline_block__281446__ .inner__281446__ .icon__281446__ {padding-right:.5em;font-size:.75em}
.text_wrap__281446__.s_size_100 .inline_block__281446__ .inner__281446__ .icon__281446__ {padding-right:.2em;font-size:1em}
.text_wrap__281446__.s_size_150 .inline_block__281446__ .inner__281446__ .icon__281446__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__281446__.s_size_200 .inline_block__281446__ .inner__281446__ .icon__281446__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__281446__.s_size_250 .inline_block__281446__ .inner__281446__ .icon__281446__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__281446__ .inline_block__281446__ .inner__281446__ {font-size:20px}
}

/*     281475 : 한줄 텍스트      */
.text__281475__ p {
	font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__281475__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__281475__ p {font-size:20px}
}

/*     281527 : 셀 설정      */
.cell_option__281527__ {display:table;width:100%}
.cell_option__281527__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__281527__ {padding: 20px; border:2px dotted #dedede;}
}
@media (min-width:1024px){
	.col__281527__ {padding: 20px; border:2px dotted #dedede;}
}

/*     281488 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__281488__ .inline_block__281488__ {display:inline-block;vertical-align:top}
.text_wrap__281488__ .inline_block__281488__ .inner__281488__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__281488__ .inline_block__281488__ .inner__281488__ .icon__281488__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#2b94d9;vertical-align:top}
.text_wrap__281488__ .inline_block__281488__ .inner__281488__ .icon__281488__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__281488__ .inline_block__281488__ .inner__281488__ .text__281488__ {font-size:18px; font-family: 'S-CoreDream-3Light'; display:table-cell;font-weight:bold;color:#2b94d9;letter-spacing:0;vertical-align:middle}

.text_wrap__281488__.s_size_75 .inline_block__281488__ .inner__281488__ .icon__281488__ {padding-right:.5em;font-size:.75em}
.text_wrap__281488__.s_size_100 .inline_block__281488__ .inner__281488__ .icon__281488__ {padding-right:.2em;font-size:1em}
.text_wrap__281488__.s_size_150 .inline_block__281488__ .inner__281488__ .icon__281488__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__281488__.s_size_200 .inline_block__281488__ .inner__281488__ .icon__281488__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__281488__.s_size_250 .inline_block__281488__ .inner__281488__ .icon__281488__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__281488__ .inline_block__281488__ .inner__281488__ {font-size:20px}
}

/*     281489 : 한줄 텍스트      */
.text__281489__ p {
	font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__281489__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__281489__ p {font-size:20px}
}

